alex777

Модуль LIQPAY для Opencart 1.4.9.3 - где взять, как установить?

Рекомендуемые сообщения

alex777    2

Да, друзья, с заливкой сайта на хост проблемы вырастают как грибы из неоткуда ...

При попытке оплаты на сайте LIQPAY вылетает ошибка ...

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
alex777    2

Я скачал украинскую сборку. Там его нет. Может кто подскажет где его взять и как установить?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
alex777    2

В общем плюнул и установил русский Opencart 1.4.9.3 с установленным модулем LIQPAY. Только при попытке оплаты на их сайте вылетает ошибка (см. рис.). Что не так?

post-4082-0-28651600-1298565718_thumb.jpg

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Acden    6

Может пароли неверно указаны? (или как там это называется)

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Acden    6

Ну что, решили проблему?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
nezalejnyi    0

ошибка решена, поищите на форуме переделанный модуль, и переустановите его

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу